@charset "utf-8"; 

/*Replaced verdana, helvetica, arial, sans-serif; w/ "Times New Roman", Times, serif; August 2018*/
/*Replaced table border: thin solid #828282; w/ border: none; and margin: 0px auto; -with- margin: 0 px 5px; Aug. 2018*/
/*Style settings for the TAT Forum pages starting December 2014*/
/*Style settings for the Forum before October 2007 are established in forum_style_archives.css*/

* { word-break: break-word; }

body {
background-color: #FFFFFF;
font-family: "Times New Roman", Times, serif;
font-size: 0.95em;
background-image: url(background.gif);
margin: 0;
padding: 8px;
line-height: 1.3em;
}

div {box-sizing:border-box;}
.centered {margin-left:auto !important;margin-right:auto !important;text-align:center;}
.forumpage div.centered {width:50%}

table {
font-size: 1em;
border: none;
margin: 0px 5px;
}

table.center {
font-size: 1em;
margin-left: auto; 
margin-right: auto;
}

/*from https://css-tricks.com/snippets/css/prevent-superscripts-and-subscripts-from-affecting-line-height/ */
sup, sub {
vertical-align: baseline;
position: relative;
top: -0.4em;
}
sub { top: 0.4em;}


#container {
width: 85.1%;
margin: 5px auto;
color: #000000;
background-color: #FFFFFF;
border: thin solid black;
padding: 0px;
min-width: 640px;
}

#containerbordertop {
width: 100%;
height: 26px;
background-color: #5C87A8;
border-bottom: 2px #111111 solid;
}

#containerbordertop ul {
text-align: center;
margin: 0 auto;
}

#containerborderbottom {
width: 100%;
height: 2em;
background-color: #5C87A8;
border-top: 2px #111111 solid;
}

#bannerimage {
background-color: #ddd;
background-image: url(masthead2.jpg);
background-repeat: no-repeat;
background-size: cover;
margin: 0px auto;
display: block;
width: 100%;
height: 132px;
}

#bannerimage img{height: 0 !important; overflow: hidden; padding-top: 132px;} /*better than mastheadhack, still accessible*/

ul#navlist {
padding: 0;
margin: 0;
list-style-type: none;
float: left;
width: 100%;
color: #fff;
background-color: #5C87A8;
}

ul#navlist li { 
display: inline; 
float:left;
margin:0;
padding: 0;
line-height:1.7em;
font-size:1em;
}

ul#navlist li a {
float: left;
width: 7em;
color: #fff;
background-color: #5C87A8;
padding: 0.2em 1em;
text-decoration: none;
border-right: 1px solid #fff;
}

ul#navlist li a:hover {
background-color: #369;
color: #fff;
}

h1 {
text-align: center;
font-family: serif;
font-size: 2.0em;
font-weight: bold;
margin: 0.67em 4% 0px;
line-height:2em;
}

h2 {
text-align: center;
color: #A85B60;
font-family: serif;
font-size: 2.3em;
font-weight: bold;
margin: 0px 4% auto;
line-height: 1.1em;
}

h3 {
text-align: center;
color: #A85B60;
font-family: serif;
font-size: 2.3em;
line-height: 1.3em;
margin: 1em 4% 10px 4%;
}

h4 {
text-align: center;
color: #A87D5B;
font-style: italic;
margin-left: 4%;
margin-right: 4%;
}

h5 {
text-align: center;
font-family: verdana, helvetica, arial, sans-serif;
font-size: 1.0em;
font-weight: normal;
}

img.floatleft {
float: left;
margin-right: 20px;
margin-top: 10px;
margin-bottom: 10px;
} 

img.floatlefteditorial {
float: left;
margin-right: 20px;
margin-top: 10px;
margin-bottom: 50px;
}

img.floatright {
float: right;
margin-left: 20px;
margin-top: 10px;
margin-bottom: 10px; 
} 

blockquote.withline {
font-size: 0.95em;
text-align: left; 
padding: 10px;
border-left: 1px solid slategray;
margin: 10px 5%;
}

hr {
border: 0;
width: 80%;
color: #A85B60;
background-color :#A85B60;
height: 3px;
}


blockquote {
font-size: 0.95em;
margin-right:4%;
margin-left:4%;
}

p {
font-size: 0.95em;
margin: 0px 4% auto;
padding: 8px;
line-height:1.3em;
}

p.quote {
font-size: 0.95em;
text-align: left;
line-height:1.3em;
padding-left: 50px;
padding-right: 50px;
}

ul {
margin: 0px 0%;
}

li {
font-size: 0.95em;
line-height: 1.3em;
margin: 0px 4%;
padding: 4px;
}

span {
font-size: 1em;
}

p#super span {
vertical-align: super;
}

ul#super span {
vertical-align: super;
}

a:link {
color: #476C87;
background-color: transparent;
text-decoration: underline;
}

a:visited {
color: #333333;
background-color: transparent;
text-decoration: underline;
}

a:hover {
color: #FFFFFF;
background-color: #5C87A8;
text-decoration: underline;
}

a.buttonlink:hover { background-color: transparent;}
.copynotice .button {font-size: 1.125em;}
.button {
background: #3498db;
background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
background-image: -moz-linear-gradient(top, #3498db, #2980b9);
background-image: -ms-linear-gradient(top, #3498db, #2980b9);
background-image: -o-linear-gradient(top, #3498db, #2980b9);
background-image: linear-gradient(to bottom, #3498db, #2980b9);
-webkit-border-radius: 28;
-moz-border-radius: 28;
border-radius: 28px;
font-family: verdana, helvetica, arial, sans-serif;
color: #ffffff;
font-size: 0.9em;
background: #5C87A8;
padding: 5px 10px 5px 10px;
text-decoration: none;
}

.button:hover {
background: #476C87;
text-decoration: none;
}

.copynotice{
text-align: center;
font-family: verdana, helvetica, arial, sans-serif;
font-size: 0.8em;
font-weight: normal;
font-style: italic;
color: #333333;
background-color: #FFFFFF;
margin: 0px 4% 39px;
}

.rowofimages img { display: inline; }

#footer {
text-align: center;
font-family: verdana, helvetica, arial, sans-serif;
font-size: 0.8em;
font-weight: normal;
color: #476C87;
background-color: #FFFFFF;
margin: 15px 4% 5px 4%;
word-spacing: 0.1em;
}


#content_in_a_box {
margin-top: 5px;
margin-bottom: 5px;
margin-left: 10%;
margin-right: 10%;
padding: 5px;
background-color: #FFF;
color: #000;
}

.colorbox td { padding: 0; width: 50%; border: thin solid #5C87A8; border-collapse: collapse;}
.emailsignup {font-family: verdana;font-size: 11px;width: 482px;padding: 10px;border: 1px solid #000000;background: #CCE4FF;}
a, a em {word-break: break-word;}
#forumcalltoaction {width: 520px; padding: 0px; border: thin solid #A87D5B; border-collapse: collapse; margin: 1% 0;}
a, a em {word-break: break-word;}
.narrowerarticle { width: 600px;}
.memberspage .emailsignup {display:none; /*hide sign up on tat members page */}
#title a {text-decoration:none;color:purple;}


#view-full, #backtotop {padding:10px; display:block;height:1em;position: relative;top:2px;text-decoration:none;background: transparent;
font: bold 1em/1em Verdana,Arial,Helvetica,sans-serif;color: white;margin:0;padding:0;text-shadow: #111 0px 1px 2px;position: relative;}
#view-full {display:none;}
#backtotop {text-align:center;top:40px;}
#view-responsive{margin: 1.5em auto;width: 50%;display: block;border: 1px #000 solid;background: #5C87A8;font: bold 2em/2em Verdana,Arial,Helvetica,sans-serif;
color: white;text-shadow: #111 0px 1px 2px;}
body.forumpage #view-full {color:#333;text-shadow: #777 0px 1px 1px;}
body.forumpage #backtotop {color: #333; text-shadow: #777 0px 1px 1px;}



p.myparagraph > span {
font-size: 350%; 
font-family: Old English, Georgia, serif; 
font-weight: bold; 
line-height: 0.95em; 
margin-right: 3px; 
margin-top: 0; 
padding-bottom: 2px; 
padding-top: 0;
float: left; 
color: #792424; 
}

p.myparagraph:first-letter {
font-size: inherit !important; 
font-family: inherit !important; 
font-weight: inherit !important; 
line-height: inherit !important; 
margin-right: 0 !important; 
margin-top: inherit !important; 
padding-bottom: inherit !important; 
padding-top: inherit !important;
float: inherit !important; 
color: inherit !important; 
}

.flexpoem { display:flex; justify-content: center; margin: 0 4%;}
.flexpoem div { flex: 0 1 66%; }

.addressinfotable td:before {word-break: break-word;content: attr(data-label)": ";float: left;text-align:left;font-family: verdana, helvetica, arial, sans-serif;
font-weight: bold;color: #000;padding-right:5px;clear:both;}
.addressinfotable td {text-align:right;min-height: 2.0em;}
.addressinfotable tr {border-bottom:thick solid #BECFDC;}
.responsive {width: auto !important;max-width:100%;}
.rbr {display:inline;}
.forumnextprev { display: flex; align-items: center;justify-content: center; margin-top: 10px}
.forumnextprev div {flex:auto;flex-grow:1}
.forumnextprev > button.button, {padding:0; margin:0 auto; font-size: 1.25em;} 

audio{max-width:100% !important;}

@media (max-width: 795px) {

/*added 10/29/18*/
p.quote {
padding-left: 20px;
padding-right: 20px;
}

.rbr {display:none;}
.flexpoem div { flex-grow: 1; }

.mobilecentered {margin-left:auto !important;margin-right:auto !important;text-align:center;}

#view-full, #backtotop {top:45px;}
body.forumpage #backtotop, body.forumpage #view-full {top:30px;}

#view-full, #backtotop {font: bold 1.1em/2.2em Verdana,Arial,Helvetica,sans-serif;text-shadow: #111 0px 1px 2px;}
#view-full {display:block;float: left;}
#backtotop {float: right;}
#view-responsive {display:none;}
body.forumpage #backtotop {color:#333;text-shadow: #777 0px 1px 1px;}
	
*[style*="width:"],*[width] {max-width:100% !important;}
img[width] {height:auto !important;}
body { padding:0; margin:0;}
h2 {margin-bottom:10px;}
td {box-sizing:border-box;}
td p {margin:0 !important;}
pre {overflow:scroll;}
p.colortext, p.notopgap { margin:0; line-height: 1.7em;}
#containerbordertop{height: auto;min-height: 54px;display: block;}
form, form input {width: 97% !important; max-width:100%;}
form#paypal_form1 input, form#paypal_form2 input, form#paypal_form3 input, form#paypal_form4 input{width:auto !important;}
form#paypal_form1 p, form#paypal_form2 p, form#paypal_form3 p, form#paypal_form4 p{padding:10px 0;}
#aboutpagepaypalform td {display:block}
.inside { box-sizing:border-box; width: 100% !important; /*border:1px solid #7F7F7F;*/}
.inside img { width: 97% !important; height: auto !important;}
#container {min-width:0;width:95%;padding:0 0 10px 0;margin:10px auto; box-shadow: 0px 2px 16px grey;}
#sidenote {margin: 2px 10px;}
#containerborderbottom {display:none;}
.colorbox {margin-left: 4%; margin-right: 4%;}
.colorbox td { width: auto !important; display:block;border:none;border-bottom:thin solid #5C87A8;}
.colorbox td:first-child {border-top:thin solid #5C87A8;}
.colorbox td:last-child {border-bottom:none;}
.colorbox tr:first-child td:first-child {border-top:none;}
img{float:none !important; display:block; margin-left:auto !important;margin-right:auto !important;max-width:100%;}
.emailsignup {max-width: 98%;}
img[src*="layout.gif"], img[src*="folder.gif"], img[src*="sound1.gif"], img[src*="text.gif"], input[src*="paypal"], input[src*="PayPal"], img[src*="paypal"], img[src*="PayPal"], img[src*="b38.jpg"], img[src*="bl0023.gif"], img[src*="arr_blue_r.gif"], img[src*="tri_blu.gif"],img[src*="tri_red.gif"], img[src*="gray_bullet.gif"], img[src*="tri_grey.gif"], img[src*="blue_bullet.gif"], img[src*="tri_yellow.gif"], img[src*="star.gif"], img[src*="star_gold2.gif"], img[src*="bl0082.gif"], img[src*="nm0001.gif"], img[src*="nm0002.gif"], img[src*="4dia_dkblu.jpg"], img[src*="gt.gif"], img[src*="tri_mv.gif"]{display:inline;}
input[src*="paypal"], input[src*="PayPal"]{ width: auto !important;}
p, a {line-height: 1.7em;}
.narrowerarticle { width: auto !important;}
.register table {margin:15px !important;}
.register td {width:auto !important;display:block;}
.register img {display:inline;}
.register #paypal_form1 p, .register #paypal_form2 p{text-align:left;}
#footer {font-size: .9em; padding: 10px 0;}
#albigenrosequote td { display:block;}
#albigenrosequote td:last-child { width:auto !important;}
ul#navlist  {border-bottom: 2px solid black;}
ul#navlist li a {width:6.55em;padding: 0.2em 0;text-align: center;}
strong {word-break: break-word;}
.responsivetable {box-sizing:border-box;}
.responsivetable tr,.responsivetable  td,.responsivetable  th {display:block;}
.responsivetable tr,.responsivetable  td {display:block; word-break: break-word}
.responsivetable  th {display:none;}
.responsivetable td {word-break: break-word;width:100%!important;clear:both;box-sizing:border-box;}
.nofloat {float:none !important;}
}
